# python/rpmfts-py.h File Reference

`#include <fts.h>`

Include dependency graph for rpmfts-py.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | rpmftsObject_s

## Type: _rpm.fts

typedef struct rpmftsObject_s | rpmftsObject
PyTypeObject | rpmfts_Type

## Detailed Description

Definition in file rpmfts-py.h.